@charset "utf-8";
/* CSS Document */


body{font-size:12px;color:#333;padding:0px;text-decoration: none;margin:0px;font-family: Arial, "宋体";background:#DDE4E7 url(../image/bj1_01.gif) repeat-x left top;}
body,p,span,input,label,h1,h2,b,dt,dl,dd,ul,li,h3,h4,a,border{ margin:0; padding:0px; border:0;}
input, label, select, option, textarea, button, fieldset, legend{font:12px/18px Verdana, Simsun, Helvetica, Arial, sans-serif;}
fieldset, img{border:0; margin:0; padding:0;}
ul,li{list-style:none;}
.left{ float:left;}
.right{ float:right;}
.clear{ clear:both}
.blank1 {clear:both; height:4px; overflow:hidden; display:block;}
a{ color:#333; text-decoration:none}
a:hover{ color:#03A7CA; text-decoration:none}
.blue{color:#1067BD}
.img{display:block;margin:auto;padding:0;border:0;}
h2{display:block;margin:0;padding:0;border:0; font-size:12px; font-weight:normal; text-align:center}
h3{display:block;margin:0;padding:0;border:0; font-size:12px; font-weight:normal; text-align:center;}
h4{display:block;margin:0;padding:0;border:0; font-size:12px; font-weight:normal; text-align:center;font-style:normal;}
h5{display:block;margin:0;padding:0;border:0; font-size:12px; font-weight:normal; text-align:center;font-style:normal;}
em{display:block;margin:0;padding:0;border:0; font-size:12px; font-weight:normal; text-align:center;font-style:normal;}
#index{ width:100%; background:url(../image/bj3.jpg) no-repeat center top; margin:0 auto;}
#top,#mume,#banner,#hot,#bottom,#about_banner,#about{ width:956px; margin:0 auto;}


/*===================头部样式===================*/
#top_bj1{ margin:0 auto; width:1022px; height:61px;}
#top_bj{ margin:0 auto; width:1022px; height:30px;}
  #top_bj span{position:relative; display:block; float:right}
  #top_bj span em{position: absolute; display:block; height:29px; width:119px;left:-152px; background:url(../image/homeh_03.gif) no-repeat}
  #top_bj span em h2{ width:59px; line-height:29px; float:left; text-align:center; background:url(../image/top_fax_06.gif) no-repeat right center; }
  #top_bj span em h2 a{color:#fff}
  #top_bj span em h2 a:hover{ color:#02B8E0}

#contenbj{ margin: 0 auto; width:1022px; background:#fff;}
#top{height:76px;}
.logo{ width:247px; height:67px; float:left; padding-top:9px;}
.logn{ float:right; padding-top:10px; width:500px;}
.logn span{ float:right; width:500px;text-align:right;height:30px;font-size:14px;color:#2681CB}
.logn1{ float:right; background:url(../image/top_more.gif) no-repeat;height:25px; width:85px; text-align:center; color:#0081c6}
.logn2{ float:right; background:url(../image/top_input.gif) no-repeat; height:25px; width:163px; line-height:25px; margin-right:8px; padding-left:13px}

/*===================菜单样式===================*/
#mume{height:37px;background:url(../image/mune_32.gif) repeat-x; margin-bottom:12px;}
#mume li{width:116px;height:33px;/*background: url(../image/mune_fax.gif)  no-repeat right center;*/ float:right; margin-top:2px; line-height:33px; text-align:center; font-size:15px; font-weight:bold;overflow:hidden;}
#mume li a{ color:#3C3A3B}
#mume li a:hover{/* width:129px; */width:116px;height:33px;background: url(../image/mune_fax-2.gif) repeat-x; float:left; color:#fff; font-size:15px; font-weight:bold}
#mume li a.on{/* width:129px; */width:116px;height:33px;background: url(../image/mune_fax-2.gif) repeat-x; float:left; color:#fff; font-size:15px; font-weight:bold}

/*===================banner样式===================*/
#banner{ height:347px}
.banner_left{width:702px;float:left; height:347px;}
.banner_right{float:right; background:url(../image/banner_53.gif) no-repeat; height:332px; padding:15px 10px 0px 12px; width:220px;}
.banner_right b{ font-size:20px;color:#03A7CA; display:block}
.banner_right h2{ font-size:14px;color:#333; padding:0 12px 6px 0; line-height:24px; text-align: right; display:block}
.banner_right span{ display:block; line-height:20px;}
.banner_right h3{display:block; padding:15px 25px 0 0; }

/*==================热点样式===================*/
#hot{ height:47px;}
#hot h2{height:47px; width:65px;padding-left:17px;background:url(../image/hot_57.jpg) no-repeat left center;line-height:47px; text-align:left;color:#03A7CA; float:left}
#hot h3{height:47px; margin-left:17px; background: url(../image/hot_60.gif) no-repeat left center; text-indent:10px;line-height:47px; float:left; margin-left:15px;}







/*==================底部样式===================*/
#bottom{ height:72px; margin-top:28px; background: url(../image/bottom_68.jpg) repeat-x left center}
#bottom h2{ height:72px;background: url(../image/bottom_65.jpg) no-repeat left center; line-height:40px; float:left; padding-left:38px; color:#fff}
#bottom span{ padding-right:8px;line-height:40px;background:url(../image/bottom_fax_73.gif) no-repeat right center;text-indent:6px;float:right}
#bottom span a{ color:#fff;}
#bottom span a:hover{ color:#333}




/*===================banner2样式===================*/
#about_banner{ height:170px}

/*==================热点2样式===================*/
#about{}
.about_left{width:203px;float:left;/* background:url(../image/about_14.gif) repeat-y 8px ;*/margin-top:35px;}
.about_left1{width:170px;padding:0px 0 0 25px; position:relative; background:url(../image/about_05.gif) no-repeat left 0px; /*height:336px;*/ /*margin-left:8px;*/}
.about_left1 li{/*width:95px;*/ /*border-bottom: solid 1px #E3E3E3;*//*float:left;*//*  line-height:24px; */}
.about_left1 li a{ color:#}
.about_left1 li a:hover{ color:#434242; font-weight:bold;}
.about_left1 span{width:203px;position: absolute;background: url(../image/biaot1.png) no-repeat left 0;height:39px;float:left;left: 0px;/*top: -36px;*/top:-35px;}
 
.about_right{width:735px;float:right;line-height:23px;}
.about_right h2{width:700px; padding-left:17px;/* height:23px; */ border-bottom: solid 1px #E3E3E3;line-height:24px; background:url(../image/about_07.gif) no-repeat 6px; text-align:left;}
/*.about_right h3{padding:26px 0 37px 220px; float:left;}
.about_right h3 b{ font-size:20px;color:#03A7CA;}
.about_right h3 p{ font-size:14px;color:#666; padding-left:60px;}
.about_right span{ float:left; width:700px; padding-left:13px}
.about_right p{color:#666; text-indent:25px; line-height:20px;}*/
/*.about_ri{ float:left; padding-top:8px;}*/




/*==================产品展示样式===================*/
#company{ width:1003px; height:192px; margin: 0 auto; background: url(../image/company_29.gif) repeat-x;}


.rollBox {width:1003px; height:192px;}
.rollBox .LeftBotton {float:left;background: url(../image/company_left_27.gif) no-repeat;width:39px;height:192px; cursor:pointer}
.rollBox .RightBotton {float:left;background: url(../image/company_right_28.gif) no-repeat;width:37px;height:192px; cursor:pointer; margin-left:6px;}

.rollBox .Cont {width:921px;overflow:hidden;float:left;}
.rollBox .ScrCont {width:10000000px;}
.rollBox .Cont .pic {width:220px;float:left;text-align:center; padding-top:18px; margin:0 5px;}
.rollBox .Cont .pic img {display:block;margin:0 auto;}
.rollBox .Cont .pic p {line-height:26px;}

.rollBox #List1, .rollBox #List2 {float:left;}


#contenttype h2{background: none;border-bottom: 0px;height: 23px;line-height: 24px;padding-left: 0px;text-align: center;}
.list-type{padding:15px;}
.showlist {padding: 5px 5px 0;}
.showlist li {clear: both;color: #000000;margin: 0 0 0;padding: 0 0;}
.showlist span {color: #2B2B2C;display: inline;float: right;height: 24px;line-height: 24px;padding: 0;text-align: center;width: 80px;}
#listtype h2 {background: url("quan.gif") no-repeat scroll left center transparent;border-bottom: 0 dotted #838383;display: inline;float: left;height: 24px; line-height: 24px;margin: 0; padding: 0 0 0 10px;text-align: left; width: 610px;}
.showlist a, .showlist a:visited, .showlist a:hover { color: #000000;position: relative;}

.productsizeline{height:10px;}



/*Left Menu*/
.about_left{background:url(../../../themes/index/image/menubg.gif) repeat-y left top ;min-height:500px;height:auto !important;height:500px;overflow:visible;}

ul#menu, ul#menu ul { list-style-type:none;margin: 0 0 0 0; padding: 0px 0 0 0; /*width: 160px;*/}
ul#menu{padding-top:20px;}
ul#menu a {display: block; text-decoration: none;	}
ul#menu li { margin-top: 1px; /*width: 160px;*//* line-height:22px; */}
ul#menu li a {color: #333333;display: inline-block;padding: 0 3px;width: auto;}

ul#menu li a:hover {background: /*url(../../../themes/index/image/arrow_next_1.gif) no-repeat right center */#013469;color:#fff}
ul#menu li a.selected:hover {background: /*url(../../../themes/index/image/arrow_next_1.gif) no-repeat right center */#013469;color:#333333}
ul#menu li a.nohover:hover {background: /*url(../../../themes/index/image/arrow_next_1.gif) no-repeat right center */none;font-weight:normal;color:#fff}
ul#menu li ul li a { color: #000; /* padding-left: 15px; */
text-overflow: ellipsis;
white-space: nowrap;
overflow: hidden;}
ul#menu li ul li a:hover { background: #aaa; /*border-left: 5px #000 solid;*/ /* padding-left: 10px; */}
ul#menu ul.son li a:link,ul#menu ul.son li a:visited,ul#menu ul.son li a:active{padding:0px 10px !important;margin-left:0px;color: #333333;display: inline-block;width: auto;}
ul#menu ul.son li a:hover{
	color:#fff;
}

ul#menu ul.grandson li a:link,ul#menu ul.grandson li a:visited,ul#menu ul.grandson li a:active{padding:0px 10px !important;margin-left:0px;color: #333333;display: inline-block;width: auto;}
ul#menu ul.grandson li a:hover{
	color:#fff;
}
.borders{font-weight:bolder;}
/*Left Menu Css End*/
.textlist1 {
    clear: both;
    padding: 10px 0;
}
.textlist1 li {
    background: url("libg.gif") repeat-x scroll left bottom transparent;
    height: 28px;
    line-height: 28px;
    margin: 5px 10px 10px;
    padding: 0;
    text-align: left;
    vertical-align: middle;
}
.textlist1 a, .textlist1 a:visited, .textlist1 a:hover {
    padding: 0 0 0 0;
}
.searchbox{border:1px solid #ccc;height:25px;}
.category_list{padding-left:15px;}

.pro_pic {
    float: left;
    height: 230px;
    margin: 10px 0 10px;
    overflow: hidden;
    text-align: left;
    /*width: 235px;*/
	width:181px;
	
}
.pro_pic a:link,.pro_pic a:visited,.pro_pic a:hover{
	font-weight:bolder;
}
.pro_pic img {
   /* border: 1px solid #CCC;*/
}
img.productimg{border:0;}
.pro_pic p {
    padding-left:14px;text-align:left;
}
p.pro_img{
    margin-top:10px;
	padding-right:10px;
	text-align:left;
}
p.pro_img img{
    width:20px;
	margin:0 4px;
	float:right;
}
.pager{float:right;color:#666}
.pager a:link,.pager a:visited,.pager a:hover{color:#666}
.search_btn{background:url(../image/search.gif) no-repeat left top;width:51px;height:23px;}
#sort_pos{float:right;}
#detail_content{float:left;margin-top:10px;}
.detail_left{float:left;width:360px;}
.detail_right{float:left;width:343px;/*border:1px solid #ccc;*/margin-left:10px;padding:0 0px 10px 20px;}
ul#typeslist li{width:55px;display:inline-block;float:left;}
ul#typeslist li img{width:45px;height:45px;}
.protag ul {
    background: none repeat scroll 0 0 #ffffff;
    height: 31px;
}
.protag ul li {
    border: 1px solid #DEDEDE;
    cursor: pointer;
    float: left;
    font-weight: bold;
    padding: 2px 13px;
}
.protagcon {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #ffffff;
    border-color: -moz-use-text-color #DEDEDE #DEDEDE;
    border: 1px solid #DEDEDE;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    height: 150px;
	overflow-y:auto;
    margin-top: -1px;
    padding: 5px 5px 5px 10px;
	width:318px;
	border-top:1px solid #dedede;
}
#rarlist li{display:inline;padding-right:5px;}

   /* ====================
     商品详情页面部分模块
==================== */
   #goodsInfo{/*background:#f2f2f2;*/ padding:8px; _height:1%;}
   #goodsInfo .imgInfo{width:230px; float:left; margin-right:10px; overflow:hidden;}
   #goodsInfo .imgInfo .thumb{width:230px; height:230px; display:block;}/*商品详情图片*/
   #goodsInfo span{width:4px; height:48px; background:url(images/bg.gif) no-repeat 0 -527px; float:left;}
   #goodsInfo span.spanR{width:4px; height:48px; background:url(images/bg.gif) no-repeat -5px -527px; float:right;}
   #goodsInfo .gallery{width:204px; float:left; margin-left:10px; _margin-left:5px; overflow:hidden;}
   #goodsInfo .gallery ul{width:auto;}
   #goodsInfo .gallery li{float:left; width:48px; margin:0 2px;}
   #goodsInfo .gallery li img{width:46px; height:46px; display:block;}
   /*文字信息*/
   #goodsInfo .textInfo{background:#fff; width:433px; float:left; padding:10px;}
   #goodsInfo .textInfo p{font-size:14px; font-weight:bold; padding:0 5px 5px 8px;}
   #goodsInfo .textInfo ul{border-top:1px solid #ccc;}
   #goodsInfo .textInfo li{background:url(images/lineBg.gif) repeat-x left bottom; padding:0px 8px; _height:1%;}
   #goodsInfo .textInfo li.padd{padding:7px 0px 7px 8px;}
   #goodsInfo .textInfo li dd{width:50%; float:left; padding:7px 0px;}
   #goodsInfo .textInfo li dd.ddR{border-left:1px solid #eeecec; width:48%; padding-left:8px;}
     #goodsInfo .textInfo li dd.ddL{border-right:1px solid #eeecec;}
   #goodsInfo .textInfo a{color:#006bce; text-decoration:underline;}
   #goodsInfo .textInfo .loop{background:#f7f7f7; margin-top:8px;}
   
   
.blk_18 {
font-size:12px;  overflow: hidden; width:360px; zoom: 1}
.blk_18 .pcont { float: left; overflow: hidden; width: 312px
}
.blk_18 .ScrCont {
 width: 32766px; zoom: 1
}
.blk_18 #List1_1 {
 float: left
}
.blk_18 #List2_1 {
 float: left
}
.blk_18 .LeftBotton {
 background: url(../image/left.gif) no-repeat; float: left; margin: 3px 2px; width: 20px; height: 73px
}
.blk_18 .RightBotton {
 background: url(../image/right.gif) no-repeat; float: left; margin: 3px 2px; width: 20px; height: 73px
}

.blk_18 .pl IMG {
 display: block;margin:2px; cursor: pointer; border-top-style: none; /*border:1px solid #F0BABB;*/ /* width:72px; height:72px; */
}
.blk_18 .pl {
 border: #fff 1px solid;  float: left; width: 76px; line-height: 24px; text-align: center; text-decoration: underline;
}
.blk_18 .pl IMG:hover {
 border: #0171AF 1px solid; background: #fff;}

.commu_cont3 {
 margin: 9px 7px 7px; LINE-height: 150%
}
.commu_cont3 UL {
 width: 188px
}




/*产品详细页*/
#tools
{
	float: left;
	width:340px;
	font-size:11px;
}


#tools p
{
	float: left;
	margin: 0;
	padding: 0 0 0 27px;
	width:140px;
/*	border-bottom:#dedede 1px solid;*/
	background-color:#f9f9f9;	
		
}

#tools a
{
	display: block;
	padding: 7px;
	background-color: #FFF;
	color:#494949;
	text-decoration:none;
	font-size: 11px;
	background-repeat: no-repeat;
}

#tools p:hover a
{
	/*background:#fff;*/
	color:#999;
}

#tools p.zoom, #tools p.line
{
	background: url('../../../themes/index/image/icon-down.png') 6px 8px no-repeat;
}


#tools p.email
{
	background: url('../../../themes/index/image/icon-email.png') 6px 8px no-repeat;
}

#tools p.print
{
	background: url('../../../themes/index/image/icon-print.png') 6px 8px no-repeat;
}

#tools p.freight
{
	background: url('../../../themes/index/image/icon-freight.png') 6px 11px no-repeat;
}

#tools .productlist
{
	background: url('../../../themes/index/image/icon-add.png') 6px 11px no-repeat;
}

#tools .stockenquiry
{
	background: url('../../../themes/index/image/icon-stock.png') 6px 11px no-repeat;
}
/*
#details #tools .usbpricing
{
	background: url('../assets/img/products/icon-usb.png') 6px 5px no-repeat;
}
*/
#tools #zoom_extra
{
	display: none;
	float: left;
	width: 100%;
	clear: left;
}

#tools #zoom_extra p
{
	background-color: #EEE;	
}

#tools #zoom_extra a
{
	background-image: none;
	background-color: #EEE;
	text-transform: none;
	font-size: 10px;
	color: #000;
}

#tools #zoom_extra p:hover
{
	background-color: #222;
	color: #FFF;
}

#tools #zoom_extra p.zoomcolour
{
	padding: 0 0 0 5px;
	width: 175px;
}

#tools #zoom_extra p.zoomcolour a
{
	margin-left: 22px;
}


#tools #zoom_extra p.zoomcolour span
{
	display: block;
	float: left;
	width: 15px;
	height: 10px;
	border: 1px solid #999;
	margin: 5px 0 0 0;
}


#description
{
	float: left;
	margin: 5px 0 20px 0;
	color: #494949;
}

#description h3
{
	margin: 10px 0;
}

#description p
{
	margin: 0 50px 0 0;
	padding: 0 17px 0 0;
	font-size: 12px;
	color: #000;
}

#description ul
{
	margin: 0;
	padding: 0 0 0 20px;
}

#description li
{
	margin: 0;
	padding: 0 7px 0 0;
	font-size: 11px;
}

#description p.usb
{
	margin-top: 20px;
	width: 100px;
	height: 41px;
	background-image: url(/assets/images/widgets/usb.gif);
	background-repeat: no-repeat;
	background-position: 1px;
}

#description p#registered
{
	margin: 20px 0 0 0;
}

#description p#prdlogo
{
	margin: 20px 0 0 0;
}

#description p#prdlandcarelogo
{
	margin: 20px 0 20px 0;
}

#description p a.brandlink
{
	display: block;
}

p.usb span
{
	margin: -10000px;
}

#description p.usb2
{
	background-image: url(/assets/images/widgets/usb2.gif);
}



/*product_detail css*/
#email-this-product {
    float: left;
    margin-top: 20px;
}
#ajax-email_submit {
    padding: 10px 20px;
}
#ajax-email_submit input {
    background-color: #EEEEEE;
    border: 1px solid #999999;
    font-family: 'Arial';
    font-size: 11px;
    margin-bottom: 2px;
    width: 220px;
	height:20px;
}
#ajax-email_submit textarea {
    background-color: #EEEEEE;
    border: 1px solid #999999;
    font-family: 'Arial';
    font-size: 11px;
    margin-bottom: 2px;
    width: 420px;
}
#ajax-email_submit fieldset {
    border: 0 none;
    margin: 8px 0;
    padding: 0;
}
#ajax-email_submit fieldset legend {
    color: #6DB6DF;
}
#ajax-email_submit label {
    display: block;
    margin: 5px 0;
}

#ajax-email_submit input.submit {
    background-color: #000000;
    color: #FFFFFF;
    font-family: 'Arial';
    padding: 5px 10px;
    width: auto;
	height:auto;
	display:inline-block;
}

/*product_detail css end*/
a.bluelink{color:#6EB7E0;}
li.line{border-bottom:1px dotted #E4E4E4;width:145px;height:2px;line-height:2px;}
ul#menu li a.li_bar:hover{background:url(../../../themes/index/image/arrow_next_1.gif) no-repeat center right #013469;}
ul#menu li a.li_bar{background:url(../../../themes/index/image/arrow_next.gif) no-repeat center right;line-height:22px;}
ul#menu li a.abc{background:url(../../../themes/index/image/arrow_down.gif) no-repeat center right;line-height:22px;}
.li_bar li{line-height:15px;padding-left:10px;}

.abouts2 {
    /* height: 30px; */
    padding: 15px 0 0 10px;
    width: 740px;
}
.abouts2 li {
    /* background: url("../image/about_07.jpg") no-repeat scroll 43px center transparent; */
    border: 1px solid #999999;
    float: left;
    height: 15px;
    line-height: 15px;
    margin-left: 10px;
    padding: 4px;
    text-align: center;
}


.open{background:url(../../../themes/index/image/arrow_down_1.gif) no-repeat center right;}
ul#menu li a.open{background: url(../../../themes/index/image/arrow_down.gif) no-repeat right center ;color: #333333;display: inline-block;/*padding: 0 3px;*/width: auto;}
ul#menu li span{background: none;color: #333333;display: inline-block;padding: 0 3px;width: auto;}
ul#menu li a.open:hover{background:url(../../../themes/index/image/arrow_down_1.gif) no-repeat center right #013469;color:#333333;}
ul#menu li a.nobg{background: none ;color: #333333;display: inline-block;/*padding: 0 3px;*/width: auto;}
ul#menu li a{color: #333333;display: inline-block;padding: 0px 3px;width: auto;}
ul#menu li a.nobg:hover{background:#013469;color:#999999;padding:0 3px}
ul#menu li a.nog:hover{background:#013469;color:#fff;padding:0 3px}
ul#menu li a.nobg:visited{background:none;/*margin-left: 15px;*//*color:#000;*/}
ul#menu li a.nobg:active{background:#013469;color:#fff;/*margin-left: 15px;*/}

/* ul#menu li .first li{line-height:22px;} */

#pricebox tr td{
	white-space:nowrap;table-layout:fixed;
}

li.parent a{
	padding-right:10px !important;
	/* padding-top:3px !important; */
}
/*ul#menu, ul#menu ul { list-style-type:none;margin: 0 0 0 0; padding: 0px 0 0 0; }
ul#menu{padding-top:20px;}
ul#menu a {display: block; text-decoration: none;	}
ul#menu li { margin-top: 1px; }
ul#menu li a {color: #333333;display: inline-block;padding: 0 3px;width: auto;}
ul#menu li a:hover {background:#013469;color:#fff}
ul#menu li ul li a { color: #000; padding-left: 15px;}
ul#menu li ul li a:hover { background: #aaa; padding-left: 10px;}*/
